---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB101"
  version: 9000020220929132702
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.1 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB101
    server:
      rpms:
      - cl-MariaDB101-server
  api:
    rpms:
    - cl-MariaDB101
    - cl-MariaDB101-server
  components:
    rpms:
      cl-MariaDB101:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.src
    - cl-MariaDB101-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-bench-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-debuginfo-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-debugsource-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-devel-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-embedded-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-embedded-debuginfo-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-debuginfo-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-libs-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-libs-debuginfo-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-server-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-server-debuginfo-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-test-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
    - cl-MariaDB101-test-debuginfo-0:10.1.48-1.module_el9.0.0+29+825365a3.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB101"
  version: 9000020221229155518
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.1 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB101
    server:
      rpms:
      - cl-MariaDB101-server
  api:
    rpms:
    - cl-MariaDB101
    - cl-MariaDB101-server
  components:
    rpms:
      cl-MariaDB101:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.src
    - cl-MariaDB101-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-bench-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-debuginfo-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-debugsource-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-devel-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-embedded-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-embedded-debuginfo-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-debuginfo-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-libs-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-libs-debuginfo-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-server-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-server-debuginfo-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-test-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
    - cl-MariaDB101-test-debuginfo-0:10.1.48-2.module_el9.0.0+41+886d0c5b.cloudlinux.x86_64
...
